var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
jQuery.extend(jQuery.easing,{easeOutCubic:function(x,t,b,c,d){return c*((t=t/d-1)*t*t+1)+b;}});jQuery(document).ready(function(){var isopen=false,bitHeight=jQuery('#bitsubscribe').height();setTimeout(function(){jQuery('#bit').animate({bottom:'-'+bitHeight-30+'px'},200);},300);jQuery('#bit a.bsub').click(function(){if(!isopen){isopen=true;jQuery('#bit a.bsub').addClass('open');jQuery('#bit #bitsubscribe').addClass('open')
jQuery('#bit').stop();jQuery('#bit').animate({bottom:'0px'},{duration:400,easing:"easeOutCubic"});}else{isopen=false;jQuery('#bit').stop();jQuery('#bit').animate({bottom:'-'+bitHeight-30+'px'},200,function(){jQuery('#bit a.bsub').removeClass('open');jQuery('#bit #bitsubscribe').removeClass('open');});}});});
}